HEXALATE(6)

NAME
hexalate - color matching game

SYNOPSIS
hexalate [options]

DESCRIPTION
Hexalate is a color matching game. The goal of the game is to rotate and position the circles so that each touching line matches in color. You rotate circles by right clicking, and you move circles by dragging them. The game stores the positions and rotations of the circles across runs.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

SEE ALSO
qt5options(7)

REPORTING BUGS
Report bugs to <hexalate@bugs.gottcode.org>.

COPYRIGHT
Copyright © 2009-2021 Graeme Gott

Free use of this software is granted under the terms of the GNU General Public License version 3 (GPLv3). There is NO WARRANTY, to the extent permitted by law.

AUTHOR
Graeme Gott <graeme@gottcode.org>.